.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-acde72e7-46db-5d09-ee13-9ceaf43efe16 {
display: none !important;
}
.lfr-layout-structure-item-51b38e52-7e68-4834-5fdf-fa76f584d360 {
display: none !important;
}
.lfr-layout-structure-item-cabf2c5f-58bc-4cea-6703-6804ed8ab752 {
display: none !important;
}
.lfr-layout-structure-item-12546df5-40d8-6962-e0a5-b9e1f4595caa {
display: none !important;
}
.lfr-layout-structure-item-57bf0eb3-96e3-9568-74e6-21a8223b8531 {
display: none !important;
}
.lfr-layout-structure-item-907a38bc-0880-844b-54a5-270701e4f809 {
display: none !important;
}
.lfr-layout-structure-item-569fabb2-44a9-5950-6ea5-b9549a0979d9 {
display: none !important;
}
.lfr-layout-structure-item-7bbf57da-2be7-ddff-23b8-d74109e7d455 {
display: none !important;
}
